
/* From page 020.html */
  .font6   { font: 6.0pt "Times New Roman", serif; }
  .font7   { font: 7.0pt "Times New Roman", serif; }
  .font7a  { font: 7.5pt "Times New Roman", serif; }
  .font8   { font: 8.0pt "Times New Roman", serif; }
  .font9   { font: 8.0pt "Times New Roman", serif; }
  .font9a  { font: 9.5pt "Times New Roman", serif; }
  .font10  { font:10.0pt "Times New Roman", serif; }
  .font10a { font:10.5pt "Times New Roman", serif; }
  .font11  { font:11.0pt "Times New Roman", serif; }
  .font11a { font:11.5pt "Times New Roman", serif; }
  .font11b { font:11.5pt "Times New Roman", serif; }
  .font12  { font:12.0pt "Times New Roman", serif; }
  .font13  { font:13.0pt "Times New Roman", serif; }
  .font13a { font:13.5pt "Times New Roman", serif; }
  .font14  { font:14.0pt "Times New Roman", serif; }
  .font14a { font:14.5pt "Times New Roman", serif; }
  .font16  { font:16.0pt "Times New Roman", serif; }
  table.page { width:348.0pt; height:510.0pt;}
  table.wide { width:356pt; height:510.0pt;}
  table.narrow { width:328pt; height:510.0pt;}
table.padded td      { padding:2px 10px 2px 10px; } 
table.less-padded td { padding:2px 5px 2px 5px; } 
table.even-less-padded td { padding:0px 7px 0px 2px; line-height:11pt; } 
td.t1 { font-size: 8pt; font-variant: small-caps; line-height: 8pt; }
td.t2 { font-style: italic; }
td.t3 { font-style: italic; text-align: center; }
td.t4 { font-size: 10pt; }
td.t5 { font-size: 10pt; font-weight: bold; }
td.r9 { font-size: 9pt; text-align: right; }
td.b  { font-weight: bold }
td.c  { text-align: center }
td.i  { font-style: italic }
  td.c19 { width:356pt; height:38.4pt;}
  td.c17 { width:0.0pt; height:38.4pt;}
  td.c16 { width:356pt; height:434.0pt;}
  td.c6 { width:0.0pt; height:434.0pt;}
  td.c5 { width:356pt; height:37.6pt;}
  td.c3 { width:0.0pt; height:37.6pt;}
  td.c2 { width:356pt; height:0.0pt;}
  td.c1 { width:0.0pt; height:0.0pt;}
  div.c18 { width:356pt; height:38.4pt;}
  div.c15 { width:356pt; height:434.0pt;}
  div.c14 { padding:0.0pt 38.6pt 0.0pt 30.1pt; text-align:justify; text-indent:10.4pt;}
  div.c13 { padding:5.4pt 39.8pt 0.0pt 30.4pt; text-align:justify; text-indent:10.4pt;}
  div.c12 { padding:14.0pt 0.0pt 0.0pt 120.0pt; text-align:left;}
  div.c12 { padding:14.0pt 0.0pt 0.0pt 120.0pt; text-align:left;}
  div.par     { padding:0.0pt 20.0pt 0.0pt 20pt; text-align:justify; }
  div.topping { padding:1.6pt 20.4pt 0.0pt 20pt; text-align:justify; }
  div.topline { padding:2.6pt 20.4pt 0.0pt 20pt; text-align:justify; }
  div.indent  { text-indent:10.7pt;}
  div.noind { padding:7.8pt 43.7pt 0.0pt 36.4pt; text-align:justify;}
  div.c9 { padding:10.8pt 0.0pt 0.0pt 47pt; text-align:left; text-indent:79.9pt;}
  div.c7 { padding:120.0pt 0.0pt 0.0pt 112pt; text-align:left;}
  div.c4 { width:356pt; height:37.6pt;}
  div.top2 { padding-top: 2px; }
  div.top4 { padding-top: 4px; }
  div.top6 { padding-top: 6px; }
  div.top8 { padding-top: 8px; }
  div.top10 { padding-top: 10px; }
  div.top12 { padding-top: 12px; }
  div.top14 { padding-top: 14px; }
  div.top15 { padding-top: 15px; }
  div.top16 { padding-top: 16px; }
  div.top17 { padding-top: 17px; }
  div.top18 { padding-top: 18px; }
  div.top20 { padding-top: 20px; }
  div.top22 { padding-top: 22px; }
  div.top16 { padding-top: 16px; }
  div.bot4 { padding-bottom: 4px; }
  div.bot5 { padding-bottom: 5px; }
  div.bot6 { padding-bottom: 6px; }
  div.bot8 { padding-bottom: 8px; }
  div.bot12 { padding-bottom: 12px; }
  div.bot14 { padding-bottom: 14px; }
  div.bot15 { padding-bottom: 15px; }
  div.bot16 { padding-bottom: 16px; }
  div.subsection { text-align: center; padding-top:8px; padding-bottom:2px; }
div.section {padding: 12px 0 7px 0; text-align: center; font-variant: small-caps; }
 /* This next defines the height from the top to the header, the "35pt" */
  div.pageno2 { padding:20.0pt 0.0pt 8.0pt 20.0pt; }
  div.pageno { padding:25.0pt 0.0pt 5.0pt 20.0pt; }
/*  div.contentspageno { padding:25.0pt 0.0pt 30.0pt 2.0pt; } */
 /* div.pageno { padding:25.0pt 0.0pt 5.0pt 27.0pt; text-align:left;} */
  div.c { text-align: center; }

  /* div.note { padding:0.0pt 20.0pt 0.0pt 8pt; 
	           font:10.5pt "Times New Roman", serif; 
						 line-height: 11.9pt;
             text-indent:10.7pt;  
						 text-align:justify; 
           } */

  div.smallcaps  { font-variant: small-caps ;}
  span.smallcaps { font-variant: small-caps ;}
  td.sc { font-variant: small-caps ;}
      .lh9  { line-height:9.0pt;}
      .lh9a  { line-height:9.5pt;}
      .lh10 { line-height:10.0pt;}
      .lh10a { line-height:10.5pt;}
      .lh11 { line-height:11.0pt;}
      .lh11a { line-height:11.5pt;}
			.lh11x { line-height: 11.7pt; }
      .lh12  { line-height:12.0pt;}
      .lh12a { line-height:12.5pt;}
      .lh13  { line-height:13.0pt;}
      .lh131 { line-height:13.1pt;}
      .lh132 { line-height:13.2pt;}
      .lh133 { line-height:13.3pt;}
      .lh13a { line-height:13.5pt;}
  span.lh9  { line-height:9.0pt;}
  span.lh10 { line-height:10.0pt;}
  span.lh14a { line-height:14.5pt;}
  span.lh14a { line-height:14.5pt;}
  span.lh14  { line-height:14.0pt;}
  span.lh13b { line-height:13.4pt;}
  span.lh13a { line-height:13.5pt;}
  span.lh13  { line-height:13.0pt;}
  span.lh12a { line-height:12.5pt;}
  span.lh12  { line-height:12.0pt;}
	span.lh13  { line-height:13.0pt;}
	span.lh14  { line-height:14.0pt;}
	span.lh14  { line-height:14.0pt;}
	span.lh16  { line-height:16.0pt;}
	span.lh17  { line-height:17.0pt;}
	span.lh18  { line-height:18.0pt;}
  span.lh24 { line-height:24.6pt;}

  span.it   { font-style: italic; }
  span.tal  {padding-right: 30pt; text-align: left; }
  span.tar  { padding-left: 50pt; text-align: right; }
  span.padl45  { padding-left: 45pt; text-align: right; }
  span.padlwide  { padding-left: 102pt; text-align: right; }

span.headl100  {padding-right:100pt; text-align:left; } 
span.headl  {padding-right:90pt; text-align:left; } 
/* span.headc {font-style: italic; text-align:center; } */
span.headr {padding-left:80pt; text-align:right; } 

span.ws00  {word-spacing: -0.2em}
span.ws0  {word-spacing: -0.1em}
span.ws05 {word-spacing: 0.05em}
span.ws1  {word-spacing: 0.1em}
span.ws2  { word-spacing: 0.2em; }
span.ws3  { word-spacing: 0.3em; }
span.ws4  { word-spacing: 0.4em; }
    .ls00 { letter-spacing: 0.03em; }
    .ls0  { letter-spacing: 0.05em; }
    .ls1  { letter-spacing: 0.1em; }
    .ls2  { letter-spacing: 0.2em; }
tr.tp90 { padding-top:140pt; }



/* A:link, A:visited, A:active { text-decoration: none } */


